.FormSectionHeader
{
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    HEIGHT: 15pt;
    BACKGROUND-COLOR: #FFFDEC;  
}
.FormSectionHeader A
{
    FONT-SIZE: 14px;
}
.FormPageHeader
{
    FONT-SIZE: 16px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    HEIGHT: 20pt;
    BACKGROUND-COLOR: #6E8FD2;  
}
.PageHeader
{
    FONT-SIZE: 20px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    HEIGHT: 20pt;
    BACKGROUND-COLOR: #6E8FD2;  
}
.PageHeader A
{
    FONT-SIZE: 15px;
	color:#FFFF99;
    TEXT-TRANSFORM: lowercase;
}
.PageHeader A:link
{
    COLOR:#FFFF99; /*#E8F4FF; */
}
.PageHeader A:visited
{
    COLOR:#FFFF99;
}
.PageHeader A:hover
{
    COLOR:#FF0000; /*#FF0000 /*#00ff33 #33FFFF*/;
    TEXT-DECORATION:underline
}
.SectionHeader
{
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    HEIGHT: 15pt;
    BACKGROUND-COLOR: #FFFFFF;  
}
.SectionHeader A
{
    COLOR:#000099; /*#E8F4FF; */
    FONT-SIZE: 14px;
}
.SectionHeader A:link
{
    COLOR:#000099; /*#E8F4FF; */
    FONT-WEIGHT: bold;
}
.SectionHeader A:visited
{
    COLOR:#000099;
}
.SectionHeader A:hover
{
    COLOR:#FF0000; /*#FF0000 /*#00ff33*/;
    TEXT-DECORATION:underline
}
.alt1, .alt1Active
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
	background-color: #FFFFFF;
	color: #000000;
}
.alt2, .alt2Active
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
	background-color: #E8F4FF;
	color: #000000;
    HEIGHT: 14pt;
}
.alt2 A
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
	background-color: #E8F4FF;
	color: #000000;
    HEIGHT: 14pt;
}
.alt3
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
	background-color: #D5D8E5;
	color: #000000;
}
BODY
{
    FONT-SIZE: 12px;
    MARGIN: 0px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
TABLE
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.tblheader
{
	FONT-STYLE: normal;
    FONT-WEIGHT:normal;
    FONT-SIZE: 12px;
    COLOR:#800040;	/* black;*/
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 15pt;
    BACKGROUND-COLOR: #A8D6FF;  /* bddfff  334d99 */
}
.tblheader A
{
    COLOR: #800040; /*#000079*/}
.tblheader A:link
{
    COLOR: #800000; /*#000079*/
}
.tblheader A:visited
{
    COLOR: #800000; /*#5447C7*/
}
.tblheader A:hover
{
    COLOR: #FF0000 /*#00ff33*/;
    TEXT-DECORATION:underline
}
.tblbody
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #FFFDEC; /* bddfff */
    HEIGHT: 14pt;
}
.tblbodyRed
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial;
	BACKGROUND-COLOR: #bddfff;
	color: #FF0000;
	text-decoration: underline;
}
.note
{
    FONT-SIZE: 12px;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial
}
.header1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: uppercase;
    FONT-FAMILY: Arial
}
.normal
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
.tblForm
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: silver
}
.temp
{
    WIDTH: 400pt
}
.message
{
    FONT-SIZE: 12px;
    COLOR: #990000;
    FONT-FAMILY: Arial
}
.header2
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
.color2
{
    COLOR: blue
}
.color1
{
    COLOR: red
}
.menu
{
    COLOR: black
}
.menuclicked
{
    COLOR: red
}
A:link
{
    COLOR: #000099
}
A:visited
{
    COLOR: #000099
}
A:hover
{
    COLOR: red;
    TEXT-DECORATION: none
}
.arrow
{
    WIDTH: 15px;
    HEIGHT: 15px
}
INPUT
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
.ctrShow
{
    VISIBILITY: visible
}
.ctrHide
{
    VISIBILITY: hidden
}
.calcaption
{
    BORDER-RIGHT: #003399 1px solid;
    BORDER-TOP: #003399 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #003399 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #003399 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #003399
}
.calender
{
    WIDTH: 220px;
    BACKGROUND-COLOR: #cccccc
}
.caldropdowns
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: auto;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.calbutts
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: auto;
    COLOR: #000000;
    BORDER-TOP-STYLE: none;
    FONT-FAMILY: Arial;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BACKGROUND-COLOR: #cccccc;
    BORDER-BOTTOM-STYLE: none
}
.calinsideborder
{
    BORDER-RIGHT: #cccccc 2px inset;
    BORDER-TOP: #cccccc 2px inset;
    BORDER-LEFT: #cccccc 2px inset;
    BORDER-BOTTOM: #cccccc 2px inset;
    BACKGROUND-COLOR: #cccccc
}
.caldays
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #999999
}
.calwknd
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffcc
}
.calwkdy
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffff
}
.calinsidesettings
{
    WIDTH: 220px;
    BACKGROUND-COLOR: #cccccc
}
.clsBtImage
{
}
.tdHeader1
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(../images/tkids-header.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: black
}
.LABELTEXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.INPUTTEXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

FORM {
	MARGIN-BOTTOM: 0px
}
DIV.clsDocBody {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif; FONT-SIZE: 75%
}
DIV.clsDocBody TD {
	FONT-SIZE: 70%
}
DIV.clsDocBody TH {
	FONT-SIZE: 70%
}
DIV.clsDocBody SELECT {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 80%;
	border : none;
}
A {
	COLOR: #003399; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0064C8;TEXT-DECORATION: none
}
A:active {
	COLOR: Maroon;
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.clsTocHead {
	COLOR: #003399; FONT-SIZE: 110%; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: bold; LINE-HEIGHT: 110%
}
DIV.clsTocHead {
	CURSOR: auto; MARGIN-TOP: 2px
}
DIV.clsTocItem DIV {
	COLOR: #336699; FONT-SIZE: 95%; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 120%; PADDING-BOTTOM: 4px
}
DIV.clsTocItem1 {
	MARGIN-TOP: 5px; PADDING-BOTTOM: 4px
}
.clsTocHead {
	COLOR: #003399; FONT-SIZE: 110%; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: bold; LINE-HEIGHT: 110%
}
.Menu {
	COLOR: Green;
	font-family: Arial,Times New Roman;
	font-size : 9pt;
	font-weight:bold;
}
.HeaderTop {
	COLOR: Black;
	font-family: Tahoma,Arial,Times New Roman;
	font-size : 12pt;
	font-weight:bold;
}
.Header {
	COLOR: Black;
	font-family: Tahoma,Arial,Times New Roman;
	font-size : 11pt;
	font-weight:bold;
}
.LargeSize {
	COLOR: Blue;
	font-family: Tahoma,Arial,Times New Roman;
	font-size : 14pt;
	font-weight:bold;
}
.Link {
	COLOR: #7C0401;
	font-family: Arial,Times New Roman;
	font-size : 9pt;
	font-weight:bold;
}
.SmallLink {
	COLOR: Blue;
	font-family: Arial,Times New Roman;
	font-size : 8pt;
	font-weight:bold;
}
.Label {
	COLOR: Navy;
	FONT-FAMILY: tahoma,sans-serif;
	font-size : 12px;
	font-weight:bold;
}
.chkLabel {
	COLOR: #0099CC;
	FONT-FAMILY: tahoma,sans-serif;
	font-size : 12px;
	font-weight:bold;
}
.ReadOnly {
	background-color : #DFE0BE;
	color : Navy;
	font-size : 9pt;
	font-family : Arial, Helvetica, sans-serif;
}
.DropReadOnly {
	background-color : transparent;
	color : Navy;
	font-size : 10pt;
	font-family : Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.DataWhite {
	COLOR: Black;
	FONT-FAMILY: tahoma,sans-serif;
	font-size : 11px;
	font-weight:bold;
}
.DataWhiteS {
	COLOR: Black;
	FONT-FAMILY: tahoma,sans-serif;
	font-size : 9px;
	font-weight:bold;
}
.DataDetail
{
	color : Black;
	font-size : 9pt;
	font-family : Arial, Helvetica, sans-serif;
}
.DataDetail1
{
	color : Black;
	font-size : 9pt;
	font-family : Arial, Helvetica, sans-serif;
	font-style : italic;
}
.DataListBox
{
	color : Black;
	font-size : 13px;
	font-family : Tahoma,sans-serif;
	font-weight : normal;
}
.Copyright
{
	color : Black;
	FONT-FAMILY: tahoma,sans-serif;
	font-size : 8pt;
	font-style : normal;
}
.Title {
	COLOR: #000066; FONT-FAMILY: tahoma,sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.DetailLink {
	color : Navy;
	font-size : 9pt;
	font-family : Arial, Helvetica, sans-serif;
}
.Title1 {
	COLOR: #000066;
	FONT-FAMILY: tahoma,sans-serif;
	FONT-SIZE: 9px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

INPUT.TextLeftFlat
{
	text-align : left;
	border-bottom : 0px;
	border-top : 0px;
	border-left : 0px;
	border-right : 0px;
	background-color : Silver;
}
INPUT.TextLeft
{
	text-align : left;
	FONT-FAMILY: tahoma,sans-serif; FONT-SIZE: 12px
}
INPUT.TextRight
{
	text-align : right;
	FONT-FAMILY: tahoma,sans-serif;
	FONT-SIZE: 12px;
}
INPUT.TextCenter
{
	text-align : center;
}
INPUT.TxtDisabled
{
	background-color : Silver;
}
.Bsbttn {
	BACKGROUND: #d6e7ef;
	BORDER-BOTTOM: #104a7b 1px solid;
	BORDER-LEFT: #afc4d5 1px solid;
	BORDER-RIGHT: #104a7b 1px solid;
	BORDER-TOP: #afc4d5 1px solid;
	COLOR: #000066;
	CURSOR: auto;
	FONT-FAMILY: tahoma,sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
}
.btnclose {
	background : #C9C9C9;
	border-right : 1px solid Gray;
	border-top : 1px solid White;
	border-bottom : 1px solid Gray;
	border-left : 1px solid White;
	font-size : 8px;
	margin-bottom : 15%;
	color : Black;
	font-weight : bold;
}
.Caltr {
	background-color: Aqua;
	height: 15px;
}
.calborder
{
	BORDER-RIGHT: 2px groove Black;
	BORDER-TOP: 2px groove Black;
	BORDER-LEFT: 2px groove Black;
	BORDER-BOTTOM: 2px outset Black;
	BACKGROUND-COLOR: #cccccc
}
.calborder1
{
	BACKGROUND-COLOR: #cccccc;
	border-left : 1px solid White;
	border-top : 1px solid White;
}
.Wf {
	FONT-FAMILY: tahoma,sans-serif; FONT-SIZE: 12px
}
.calcaption {
	BACKGROUND-COLOR: #003399; BORDER-BOTTOM: #003399 1px solid; BORDER-LEFT: #003399 1px solid; BORDER-RIGHT: #003399 1px solid; BORDER-TOP: #003399 1px solid; COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.calender {
	BACKGROUND-COLOR: #cccccc; WIDTH: 220px;
}
.caldropdowns {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; WIDTH: auto
}
.calbutts
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: auto;
    CURSOR: hand;
    COLOR: #000000;
    BORDER-TOP-STYLE: none;
    FONT-FAMILY: Arial;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BACKGROUND-COLOR: #cccccc;
    BORDER-BOTTOM-STYLE: none
}
.calinsideborder {
	BACKGROUND-COLOR: #cccccc; BORDER-BOTTOM: #cccccc 2px inset; BORDER-LEFT: #cccccc 2px inset; BORDER-RIGHT: #cccccc 2px inset; BORDER-TOP: #cccccc 2px inset
}
.caldays
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: White;
	FONT-FAMILY: Arial;
	BACKGROUND-COLOR: Navy;
}
.calwknd
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	CURSOR: hand;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	border-right : 1px solid Black;
	border-top : 1px solid White;
	border-bottom : 1px solid Black;
	border-left : 1px solid White;
	BACKGROUND-COLOR: #ffffcc
}
.calwkdy
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	CURSOR: HAND;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	border-right : 1px solid Black;
	border-top : 1px solid White;
	border-bottom : 1px solid Black;
	border-left : 1px solid White;
	BACKGROUND-COLOR: Silver;
}
.calhover
{
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	font-weight : bold;
	height : 12px;
	font-style : italic;
	CURSOR: HAND;
	text-decoration : underline;
	border-right : 1px solid Silver;
	border-top : 1px solid Black;
	border-bottom : 1px solid Silver;
	border-left : 1px solid Black;
	background-color : #E0FFFF;
}
.calinsidesettings {
	BACKGROUND-COLOR: #cccccc; WIDTH: 220px;
}
.clsBtImage
{
	cursor:auto;
}
.unnamed1 
{
	BACKGROUND-COLOR:#FFFFFF;
}
.SmallLink {
	COLOR: #7C0401;
	font-family: Arial,Times New Roman;
	font-size : 8pt;
}
.rptText
{
	color : Black;
	font-size : 8pt;
	font-family : Arial, Helvetica, sans-serif;
}
.rptTblHeader
{
	FONT-SIZE: 8pt;
	COLOR: white;
	FONT-FAMILY: Arial;
	HEIGHT: 12pt;
	BACKGROUND-COLOR: #334d99;
	text-decoration: underline;
	font-family : Arial, Helvetica, sans-serif;
}
.rpttblbody
{
    FONT-SIZE: 8pt;
	font-family : Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #bddfff
}
.rptalt2
{
    FONT-SIZE: 8pt;
	font-family : Arial, Helvetica, sans-serif;
	background-color: #FEFBDC;
	color: #000000;
}